### Property

# Malcontent User:login-time

since: 0.14.0

#### Declaration

    property login-time: guint64 [ read ]

#### Description [src]

The last login time for this user, in seconds since the Unix epoch.

If the user has never logged in, this will be zero.

Type:`guint64`

Available since: 0.14.0

Default value | 0
Getter method | `mct_user_get_login_time()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no